table tr.rowgood td { color: #006600;  }
table tr.rowalert td { color: #660000;  }

.valuegood  { color: #006600;  }
.valuealert  { color: #660000;  }

div.admintoolbar {
	background-color: #ccc;
	padding: 4px;
	border: 1px thin #888;
	border-radius: 4px;
	vertical-align: middle;
	margin-bottom: 20px;
}

span.toolbartitle {
	color: #444;
	font-family: "futura-pt";
	font-size: 120%;
	padding: 3px;
	display: inline-block;
}
